// 文乃の定義
// 真相レベル１の各段階の質問数
//AyanoLevel04Rank01Num	3
//AyanoLevel04Rank02Num	3
//AyanoLevel04Rank03Num	3

// 真相レベル１の各段階の質問の答え
AyanoLevel04Rank01AnsNum	2
AyanoLevel04Rank02AnsNum	2
AyanoLevel04Rank03AnsNum	1

// 真相レベル１の質問段階数
//AyanoLevel01EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
AyanoLevel04Rank01Panel1	obj\\l007_027.bmp
AyanoLevel04Rank01Panel2	obj\\l007_028.bmp
AyanoLevel04Rank01Panel3	obj\\l007_029.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
AyanoLevel04Rank02Panel1	obj\\l007_030.bmp
AyanoLevel04Rank02Panel2	obj\\l007_031.bmp
AyanoLevel04Rank02Panel3	obj\\l007_032.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
AyanoLevel04Rank03Panel1	obj\\l007_033.bmp
AyanoLevel04Rank03Panel2	obj\\l007_034.bmp
AyanoLevel04Rank03Panel3	obj\\l007_035.bmp


// 美涼の定義
// 真相レベル１の各段階の質問数
//MisuzuLevel04Rank01Num	3
//MisuzuLevel04Rank02Num	3
//MisuzuLevel04Rank03Num	3
// 真相レベル１の各段階の質問の答え
MisuzuLevel04Rank01AnsNum	1
MisuzuLevel04Rank02AnsNum	0
MisuzuLevel04Rank03AnsNum	2
// 真相レベル１の質問段階数
//MisuzuLevel04EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
MisuzuLevel04Rank01Panel1	obj\\l008_027.bmp
MisuzuLevel04Rank01Panel2	obj\\l008_028.bmp
MisuzuLevel04Rank01Panel3	obj\\l008_029.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
MisuzuLevel04Rank02Panel1	obj\\l008_030.bmp
MisuzuLevel04Rank02Panel2	obj\\l008_031.bmp
MisuzuLevel04Rank02Panel3	obj\\l008_032.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
MisuzuLevel04Rank03Panel1	obj\\l008_033.bmp
MisuzuLevel04Rank03Panel2	obj\\l008_034.bmp
MisuzuLevel04Rank03Panel3	obj\\l008_035.bmp


// 利奈の定義
// 真相レベル１の各段階の質問数
//RinaLevel04Rank01Num	3
//RinaLevel04Rank02Num	3
//RinaLevel04Rank03Num	3
// 真相レベル１の各段階の質問の答え
RinaLevel04Rank01AnsNum	1
RinaLevel04Rank02AnsNum	1
RinaLevel04Rank03AnsNum	0
// 真相レベル１の質問段階数
//RinaLevel04EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
RinaLevel04Rank01Panel1	obj\\l009_027.bmp
RinaLevel04Rank01Panel2	obj\\l009_028.bmp
RinaLevel04Rank01Panel3	obj\\l009_029.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
RinaLevel04Rank02Panel1	obj\\l009_030.bmp
RinaLevel04Rank02Panel2	obj\\l009_031.bmp
RinaLevel04Rank02Panel3	obj\\l009_032.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
RinaLevel04Rank03Panel1	obj\\l009_033.bmp
RinaLevel04Rank03Panel2	obj\\l009_034.bmp
RinaLevel04Rank03Panel3	obj\\l009_035.bmp


